
local S = minetest.get_translator("chemistry")

	local ti = "chemistry:titanium"
	local w = "chemistry:tungsten"
	local mnfe = "chemistry:steel_ingot"
   local co = "chemistry:cobalt"
   local os = "chemistry:osmium"


   --- Titanium Helmet
	--  @helmet chemistry:titanium_helmet
	--  @img 3d_armor_inv_helmet_steel.png^[brighten:75
	--  @grp armor_head 1
	--  @grp armor_heal 12
	--  @grp armor_use 90
	--  @grp armor_fire 1
	--  @armorgrp fleshy 15
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:titanium_helmet", {
	description = S("Titanium Helmet"),
		inventory_image = "3d_armor_inv_helmet_steel.png^[brighten:75",
		groups = {armor_head=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 7},
		armor_groups = {fleshy=15},
		damage_groups = {cracky=2, snappy=1, level=4},
	})
	--- Titanium Chestplate
	--
	--  @chestplate chemistry:titanium_chestplate
	--  @img 3d_armor_inv_chestplate_steel.png^[brighten:75
	--  @grp armor_torso 1
	--  @grp armor_heal 12
	--  @grp armor_use 90
	--  @grp armor_fire 1
	--  @armorgrp fleshy 20
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:titanium_chestplate", {
	description = S("Titanium Chestplate"),
		inventory_image = "3d_armor_inv_chestplate_steel.png^[brighten:75",
		groups = {armor_torso=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 7},
		armor_groups = {fleshy=20},
		damage_groups = {cracky=2, snappy=1, level=4},
	})
	--- Titanium Leggings
	--
	--  @leggings chemistry:titanium_leggings
	--  @img 3d_armor_inv_leggings_steel.png^[brighten:75
	--  @grp armor_legs 1
	--  @grp armor_heal 12
	--  @grp armor_use 90
	--  @grp armor_fire 1
	--  @armorgrp fleshy 20
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:titanium_leggings", {
	description = S("Titanium Leggings"),
		inventory_image = "3d_armor_inv_leggings_steel.png^[brighten:75",
		groups = {armor_legs=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 7},
		armor_groups = {fleshy=20},
		damage_groups = {cracky=2, snappy=1, level=4},
	})
	--- Titanium Boots
	--
	--  @boots chemistry:titanium_boots
	--  @img 3d_armor_inv_boots_steel.png^[brighten:75
	--  @grp armor_feet 1
	--  @grp armor_heal 12
	--  @grp armor_use 90
	--  @grp armor_fire 1
	--  @armorgrp fleshy 15
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:titanium_boots", {
	description = S("Titanium Boots"),
		inventory_image = "3d_armor_inv_boots_steel.png^[brighten:75",
		groups = {armor_feet=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 7},
		armor_groups = {fleshy=15},
		damage_groups = {cracky=2, snappy=1, level=4},
	})
	--- Titanium Shield
	--
	--  @shield chemistry:titanium_shield
	--  @img shields_inv_shield_steel.png^[brighten:75
	--  @grp armor_shield 1
	--  @grp armor_heal 12
	--  @grp armor_use 90
	--  @grp armor_fire 1
	--  @armorgrp fleshy 15
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor("chemistry:titanium_shield", {
	description = S("Titanium Shield"),
		inventory_image = "shields_inv_shield_steel.png^[brighten:75",
		groups = {armor_shield=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 7},
		armor_groups = {fleshy=15},
		damage_groups = {cracky=2, snappy=1, level=4},
		reciprocate_damage = true,
	})

	minetest.register_craft({
		output = "chemistry:titanium_helmet",
		recipe = {
			{ti, ti, ti},
			{ti, "", ti},
			{"", "", ""},
		},
	})
	minetest.register_craft({
		output = "chemistry:titanium_chestplate",
		recipe = {
			{ti, "", ti},
			{ti, ti, ti},
			{ti, ti, ti},
		},
	})
	minetest.register_craft({
		output = "chemistry:titanium_leggings",
		recipe = {
			{ti, ti, ti},
			{ti, "", ti},
			{ti, "", ti},
		},
	})
	minetest.register_craft({
		output = "chemistry:titanium_boots",
		recipe = {
			{ti, "", ti},
			{ti, "", ti},
		},
	})
	minetest.register_craft({
		output = "chemistry:titanium_shield",
		recipe = {
			{ti, ti, ti},
			{ti, ti, ti},
			{"", ti, ""},
		},
	})


   --- Cobalt Helmet
	--  @helmet chemistry:cobalt_helmet
	--  @img inv_cobalt_helmet.png
	--  @grp armor_head 1
	--  @grp armor_heal 12
	--  @grp armor_use 75
	--  @grp armor_fire 1
	--  @armorgrp fleshy 17
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:cobalt_helmet", {
	description = S("Cobalt Helmet"),
		inventory_image = "inv_cobalt_helmet.png",
		groups = {armor_head=1, armor_heal=12, armor_use=75, armor_fire=1, armor_radiation = 10},
		armor_groups = {fleshy=17},
		damage_groups = {cracky=2, snappy=1, level=5},
	})
	--- Cobalt Chestplate
	--
	--  @chestplate chemistry:cobalt_chestplate
	--  @img inv_cobalt_chestplate.png
	--  @grp armor_torso 1
	--  @grp armor_heal 12
	--  @grp armor_use 75
	--  @grp armor_fire 1
	--  @armorgrp fleshy 25
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:cobalt_chestplate", {
	description = S("Cobalt Chestplate"),
		inventory_image = "inv_cobalt_chestplate.png",
		groups = {armor_torso=1, armor_heal=12, armor_use=75, armor_fire=1, armor_radiation = 10},
		armor_groups = {fleshy=25},
		damage_groups = {cracky=2, snappy=1, level=5},
	})
	--- Cobalt Leggings
	--
	--  @leggings chemistry:cobalt_leggings
	--  @img inv_cobalt_chestplate.png
	--  @grp armor_legs 1
	--  @grp armor_heal 12
	--  @grp armor_use 75
	--  @grp armor_fire 1
	--  @armorgrp fleshy 25
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:cobalt_leggings", {
	description = S("Cobalt Leggings"),
		inventory_image = "inv_cobalt_leggings.png",
		groups = {armor_legs=1, armor_heal=12, armor_use=90, armor_fire=1, armor_radiation = 10},
		armor_groups = {fleshy=25},
		damage_groups = {cracky=2, snappy=1, level=5},
	})
	--- Cobalt Boots
	--
	--  @boots chemistry:cobalt_boots
	--  @img inv_cobalt_boots.png
	--  @grp armor_feet 1
	--  @grp armor_heal 12
	--  @grp armor_use 75
	--  @grp armor_fire 1
	--  @armorgrp fleshy 17
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 4
	armor:register_armor(":chemistry:cobalt_boots", {
	description = S("Cobalt Boots"),
		inventory_image = "inv_cobalt_boots.png",
		groups = {armor_feet=1, armor_heal=12, armor_use=75, armor_fire=1, armor_radiation = 10},
		armor_groups = {fleshy=17},
		damage_groups = {cracky=2, snappy=1, level=5},
	})
	--- Cobalt Shield
	--
	--  @shield chemistry:cobalt_shield
	--  @img inv_cobalt_shield.png
	--  @grp armor_shield 1
	--  @grp armor_heal 12
	--  @grp armor_use 75
	--  @grp armor_fire 1
	--  @armorgrp fleshy 17
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 5
	armor:register_armor("chemistry:cobalt_shield", {
	description = S("Cobalt Shield"),
		inventory_image = "inv_cobalt_shield.png",
		groups = {armor_shield=1, armor_heal=12, armor_use=75, armor_fire=1, armor_radiation = 10},
		armor_groups = {fleshy=17},
		damage_groups = {cracky=2, snappy=1, level=5},
		reciprocate_damage = true,
	})

	minetest.register_craft({
		output = "chemistry:cobalt_helmet",
		recipe = {
			{co, co, co},
			{co, "", co},
			{"", "", ""},
		},
	})
	minetest.register_craft({
		output = "chemistry:cobalt_chestplate",
		recipe = {
			{co, "", co},
			{co, co, co},
			{co, co, co},
		},
	})
	minetest.register_craft({
		output = "chemistry:cobalt_leggings",
		recipe = {
			{co, co, co},
			{co, "", co},
			{co, "", co},
		},
	})
	minetest.register_craft({
		output = "chemistry:cobalt_boots",
		recipe = {
			{co, "", co},
			{co, "", co},
		},
	})
	minetest.register_craft({
		output = "chemistry:cobalt_shield",
		recipe = {
			{co, co, co},
			{co, co, co},
			{"", co, ""},
		},
	})


   --- Osmium Helmet
	--  @helmet chemistry:osmium_helmet
	--  @img inv_osmium_helmet.png
	--  @grp armor_head 1
	--  @grp armor_heal 15
	--  @grp armor_use 60
	--  @grp armor_fire 2
	--  @armorgrp fleshy 20
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 6
	armor:register_armor(":chemistry:osmium_helmet", {
	description = S("Osmium Helmet"),
		inventory_image = "inv_osmium_helmet.png",
		groups = {armor_head=1, armor_heal=15, armor_use=60, armor_fire=2, armor_radiation = 12},
		armor_groups = {fleshy=20},
		damage_groups = {cracky=2, snappy=1, level=6},
	})
	--- Osmium Chestplate
	--
	--  @chestplate chemistry:osmium_chestplate
	--  @img inv_osmium_chestplate.png
	--  @grp armor_torso 1
	--  @grp armor_heal 18
	--  @grp armor_use 60
	--  @grp armor_fire 3
	--  @armorgrp fleshy 30
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 6
	armor:register_armor(":chemistry:osmium_chestplate", {
	description = S("Osmium Chestplate"),
		inventory_image = "inv_osmium_chestplate.png",
		groups = {armor_torso=1, armor_heal=18, armor_use=60, armor_fire=3, armor_radiation = 12},
		armor_groups = {fleshy=30},
		damage_groups = {cracky=2, snappy=1, level=6},
	})
	--- Osmium Leggings
	--
	--  @leggings chemistry:osmium_leggings
	--  @img inv_osmium_leggings.png
	--  @grp armor_legs 1
	--  @grp armor_heal 18
	--  @grp armor_use 60
	--  @grp armor_fire 3
	--  @armorgrp fleshy 30
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 6
	armor:register_armor(":chemistry:osmium_leggings", {
	description = S("Osmium Leggings"),
		inventory_image = "inv_osmium_leggings.png",
		groups = {armor_legs=1, armor_heal=18, armor_use=60, armor_fire=3, armor_radiation = 12},
		armor_groups = {fleshy=30},
		damage_groups = {cracky=2, snappy=1, level=6},
	})
	--- Osmium Boots
	--
	--  @boots chemistry:osmium_boots
	--  @img inv_osmium_boots.png
	--  @grp armor_feet 1
	--  @grp armor_heal 15
	--  @grp armor_use 60
	--  @grp armor_fire 2
	--  @armorgrp fleshy 20
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 6
	armor:register_armor(":chemistry:osmium_boots", {
	description = S("Osmium Boots"),
		inventory_image = "inv_osmium_boots.png",
		groups = {armor_feet=1, armor_heal=15, armor_use=60, armor_fire=2, armor_radiation = 12},
		armor_groups = {fleshy=20},
		damage_groups = {cracky=2, snappy=1, level=6},
	})
	--- Osmium Shield
	--
	--  @shield chemistry:osmium_shield
	--  @img inv_osmium_shield.png
	--  @grp armor_shield 1
	--  @grp armor_heal 15
	--  @grp armor_use 60
	--  @grp armor_fire 1
	--  @armorgrp fleshy 20
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 6
	armor:register_armor("chemistry:osmium_shield", {
	description = S("Osmium Shield"),
		inventory_image = "inv_osmium_shield.png",
		groups = {armor_shield=1, armor_heal=15, armor_use=60, armor_fire=1, armor_radiation = 12},
		armor_groups = {fleshy=20},
		damage_groups = {cracky=2, snappy=1, level=6},
		reciprocate_damage = true,
	})

	minetest.register_craft({
		output = "chemistry:osmium_helmet",
		recipe = {
			{os, os, os},
			{os, "", os},
			{"", "", ""},
		},
	})
	minetest.register_craft({
		output = "chemistry:osmium_chestplate",
		recipe = {
			{os, "", os},
			{os, os, os},
			{os, os, os},
		},
	})
	minetest.register_craft({
		output = "chemistry:osmium_leggings",
		recipe = {
			{os, os, os},
			{os, "", os},
			{os, "", os},
		},
	})
	minetest.register_craft({
		output = "chemistry:osmium_boots",
		recipe = {
			{os, "", os},
			{os, "", os},
		},
	})
	minetest.register_craft({
		output = "chemistry:osmium_shield",
		recipe = {
			{os, os, os},
			{os, os, os},
			{"", os, ""},
		},
	})

   --- Tungsten Helmet
	--  @helmet chemistry:tungsten_helmet
	--  @img inv_tungsten_helmet.png
	--  @grp armor_head 1
	--  @grp armor_heal 15
	--  @grp armor_use 45
	--  @grp armor_fire 2
	--  @armorgrp fleshy 22
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 7
	armor:register_armor(":chemistry:tungsten_helmet", {
	description = S("Tungsten Helmet"),
		inventory_image = "inv_tungsten_helmet.png",
		groups = {armor_head=1, armor_heal=15, armor_use=45, armor_fire=2, armor_radiation = 15},
		armor_groups = {fleshy=22},
		damage_groups = {cracky=2, snappy=1, level=7},
	})
	--- Tungsten Chestplate
	--
	--  @chestplate chemistry:tungsten_chestplate
	--  @img inv_tungsten_chestplate.png
	--  @grp armor_torso 1
	--  @grp armor_heal 18
	--  @grp armor_use 45
	--  @grp armor_fire 3
	--  @armorgrp fleshy 35
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 7
	armor:register_armor(":chemistry:tungsten_chestplate", {
	description = S("Tungsten Chestplate"),
		inventory_image = "inv_tungsten_chesplate.png",
		groups = {armor_torso=1, armor_heal=18, armor_use=45, armor_fire=3, armor_radiation = 15},
		armor_groups = {fleshy=35},
		damage_groups = {cracky=2, snappy=1, level=7},
	})
	--- Tungsten Leggings
	--
	--  @leggings chemistry:tungsten_leggings
	--  @img inv_tungsten_leggings.png
	--  @grp armor_legs 1
	--  @grp armor_heal 18
	--  @grp armor_use 45
	--  @grp armor_fire 3
	--  @armorgrp fleshy 35
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 7
	armor:register_armor(":chemistry:tungsten_leggings", {
	description = S("Tungsten Leggings"),
		inventory_image = "inv_tungsten_leggings.png",
		groups = {armor_legs=1, armor_heal=18, armor_use=45, armor_fire=3, armor_radiation = 15},
		armor_groups = {fleshy=35},
		damage_groups = {cracky=2, snappy=1, level=7},
	})
	--- Tungsten Boots
	--
	--  @boots chemistry:tungsten_boots
	--  @img inv_tungsten_boots.png
	--  @grp armor_feet 1
	--  @grp armor_heal 15
	--  @grp armor_use 45
	--  @grp armor_fire 2
	--  @armorgrp fleshy 22
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 7
	armor:register_armor(":chemistry:tungsten_boots", {
	description = S("Tungsten Boots"),
		inventory_image = "inv_tungsten_boots.png",
		groups = {armor_feet=1, armor_heal=15, armor_use=45, armor_fire=2, armor_radiation = 15},
		armor_groups = {fleshy=22},
		damage_groups = {cracky=2, snappy=1, level=7},
	})
	--- Tungsten Shield
	--
	--  @shield chemistry:tungsten_shield
	--  @img inv_tungsten_shield.png
	--  @grp armor_shield 1
	--  @grp armor_heal 15
	--  @grp armor_use 45
	--  @grp armor_fire 1
	--  @armorgrp fleshy 22
	--  @damagegrp cracky 2
	--  @damagegrp snappy 1
	--  @damagegrp level 7
	armor:register_armor("chemistry:tungsten_shield", {
	description = S("Tungsten Shield"),
		inventory_image = "inv_tungsten_shield.png",
		groups = {armor_shield=1, armor_heal=15, armor_use=45, armor_fire=1, armor_radiation = 15},
		armor_groups = {fleshy=22},
		damage_groups = {cracky=2, snappy=1, level=7},
		reciprocate_damage = true,
	})

	minetest.register_craft({
		output = "chemistry:tungsten_helmet",
		recipe = {
			{w, w, w},
			{w, "", w},
			{"", "", ""},
		},
	})
	minetest.register_craft({
		output = "chemistry:tungsten_chestplate",
		recipe = {
			{w, "", w},
			{w, w, w},
			{w, w, w},
		},
	})
	minetest.register_craft({
		output = "chemistry:tungsten_leggings",
		recipe = {
			{w, w, w},
			{w, "", w},
			{w, "", w},
		},
	})
	minetest.register_craft({
		output = "chemistry:tungsten_boots",
		recipe = {
			{w, "", w},
			{w, "", w},
		},
	})
	minetest.register_craft({
		output = "chemistry:tungsten_shield",
		recipe = {
			{w, w, w},
			{w, w, w},
			{"", w, ""},
		},
	})

	--- Steel Helmet
	--
	--  @helmet chemistry:steel_helmet
	--  @img 3d_armor_inv_helmet_steel.png^[colorize:red:50
	--  @grp armor_head 1
	--  @grp armor_heal 0
	--  @grp armor_use 700
	--  @grp physics_speed -0.01
	--  @grp physica_gravity 0.01
	--  @armorgrp fleshy 12
	--  @damagegrp cracky 2
	--  @damagegrp snappy 3
	--  @damagegrp choppy 2
	--  @damagegrp crumbly 1
	--  @damagegrp level 3
	armor:register_armor(":chemistry:steel_helmet", {
		description = S("Steel-Manganese Alloy Helmet"),
		inventory_image = "3d_armor_inv_helmet_steel.png^[colorize:red:50",
		groups = {armor_head=1, armor_heal=0, armor_use=700,
			physics_speed=-0.01, physics_gravity=0.01},
		armor_groups = {fleshy=12},
		damage_groups = {cracky=2, snappy=3, choppy=2, crumbly=1, level=3},
	})
	--- Steel Chestplate
	--
	--  @chestplate chemistry:steel_chestplate
	--  @img 3d_armor_inv_chestplate_steel.png^[colorize:red:50
	--  @grp armor_torso 1
	--  @grp armor_heal 0
	--  @grp armor_use 800
	--  @grp physics_speed
	--  @grp physics_gravity
	--  @armorgrp fleshy 17
	--  @damagegrp cracky 2
	--  @damagegrp snappy 3
	--  @damagegrp choppy 2
	--  @damagegrp crumbly 1
	--  @damagegrp level 3
	armor:register_armor(":chemistry:steel_chestplate", {
		description = S("Steel-Manganese Alloy Chestplate"),
		inventory_image = "3d_armor_inv_chestplate_steel.png^[colorize:red:50",
		groups = {armor_torso=1, armor_heal=0, armor_use=700,
			physics_speed=-0.04, physics_gravity=0.04},
		armor_groups = {fleshy=17},
		damage_groups = {cracky=2, snappy=3, choppy=2, crumbly=1, level=3},
	})
	--- Steel Leggings
	--
	--  @leggings chemistry:steel_leggings
	--  @img 3d_armor_inv_leggings_steel.png^[colorize:red:50
	--  @grp armor_legs 1
	--  @grp armor_heal 0
	--  @grp armor_use 800
	--  @grp physics_speed -0.03
	--  @grp physics_gravity 0.03
	--  @armorgrp fleshy 17
	--  @damagegrp cracky 2
	--  @damagegrp snappy 3
	--  @damagegrp choppy 2
	--  @damagegrp crumbly 1
	--  @damagegrp level 3
	armor:register_armor(":chemistry:steel_leggings", {
		description = S("Steel-Manganese Alloy Leggings"),
		inventory_image = "3d_armor_inv_leggings_steel.png^[colorize:red:50",
		groups = {armor_legs=1, armor_heal=0, armor_use=700,
			physics_speed=-0.03, physics_gravity=0.03},
		armor_groups = {fleshy=17},
		damage_groups = {cracky=2, snappy=3, choppy=2, crumbly=1, level=3},
	})
	--- Steel Boots
	--
	--  @boots chemistry:boots_steel
	--  @img 3d_armor_inv_boots_steel.png^[colorize:red:50
	--  @grp armor_feet 1
	--  @grp armor_heal 0
	--  @grp armor_use 800
	--  @grp physics_speed -0.01
	--  @grp physics_gravity 0.01
	--  @armorgrp fleshy 12
	--  @damagegrp cracky 2
	--  @damagegrp snappy 3
	--  @damagegrp choppy 2
	--  @damagegrp crumbly 1
	--  @damagegrp level 3
	armor:register_armor(":chemistry:steel_boots", {
		description = S("Steel-Manganese Alloy Boots"),
		inventory_image = "3d_armor_inv_boots_steel.png^[colorize:red:50",
		groups = {armor_feet=1, armor_heal=0, armor_use=700,
			physics_speed=-0.01, physics_gravity=0.01},
		armor_groups = {fleshy=12},
		damage_groups = {cracky=2, snappy=3, choppy=2, crumbly=1, level=3},
	})
	--- Steel Shield
	--
	--  @shield chemistry:steel_shield
	--  @img shields_inv_shield_steel.png^[colorize:red:50
	--  @grp armor_shield 1
	--  @grp armor_heal 0
	--  @grp armor_use 800
	--  @grp physics_speed -0.03
	--  @grp physics_gravity 0.03
	--  @armorgrp fleshy 12
	--  @damagegrp cracky 2
	--  @damagegrp snappy 3
	--  @damagegrp choppy 2
	--  @damagegrp crumbly 1
	--  @damagegrp level 3
	armor:register_armor("chemistry:steel_shield", {
		description = S("Steel-Manganese Alloy Shield"),
		inventory_image = "shields_inv_shield_steel.png^[colorize:red:50",
		groups = {armor_shield=1, armor_heal=0, armor_use=700,
			physics_speed=-0.03, physics_gravity=0.03},
		armor_groups = {fleshy=12},
		damage_groups = {cracky=2, snappy=3, choppy=2, crumbly=1, level=3},
		reciprocate_damage = true,
		on_damage = function(player, index, stack)
			play_sound_effect(player, "default_dig_metal")
		end,
		on_destroy = function(player, index, stack)
			play_sound_effect(player, "default_dug_metal")
		end,
	})

	minetest.register_craft({
		output = "chemistry:steel_helmet",
		recipe = {
			{mnfe, mnfe, mnfe},
			{mnfe, "", mnfe},
			{"", "", ""},
		},
	})
	minetest.register_craft({
		output = "chemistry:steel_chestplate",
		recipe = {
			{mnfe, "", mnfe},
			{mnfe, mnfe, mnfe},
			{mnfe, mnfe, mnfe},
		},
	})
	minetest.register_craft({
		output = "chemistry:steel_leggings",
		recipe = {
			{mnfe, mnfe, mnfe},
			{mnfe, "", mnfe},
			{mnfe, "", mnfe},
		},
	})
	minetest.register_craft({
		output = "chemistry:steel_boots",
		recipe = {
			{mnfe, "", mnfe},
			{mnfe, "", mnfe},
		},
	})
	minetest.register_craft({
		output = "chemistry:steel_shield",
		recipe = {
			{mnfe, mnfe, mnfe},
			{mnfe, mnfe, mnfe},
			{"", mnfe, ""},
		},
	})

